/*
 * ASTExpression.cpp
 *
 *  Created on: Nov 4, 2012
 *      Author: attero
 */

#include "ASTExpression.h"


ASTExpression::ASTExpression() {
	this->parent = parent;

}

ASTExpression::~ASTExpression() {

}

